## drumstick-dmo 2.7.2

=== debian/changelog ===
drumstick-dmo (1:2.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Oct 2022 08:55:50 +0200

drumstick-dmo (1:2.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Aug 2022 23:13:22 +0200

drumstick-dmo (1:2.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jul 2022 16:26:09 +0200

drumstick-dmo (1:2.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 May 2022 12:31:23 +0200

drumstick-dmo (1:2.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Apr 2022 01:07:12 +0200

drumstick-dmo (1:2.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Feb 2022 07:44:48 +0100

drumstick-dmo (1:2.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Dec 2021 14:48:32 +0100

drumstick-dmo (1:2.4.1-dmo2) unstable; urgency=medium

  * Build with libfluidsynth3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Nov 2021 00:30:06 +0100

drumstick-dmo (1:2.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Oct 2021 09:46:26 +0200

drumstick-dmo (1:2.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Sep 2021 09:40:13 +0200
