=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo -DUSE_DBUS=YES

#	exit 1

override_dh_auto_test:
	if -f /dev/snd/seq ; then dh_auto_test ; fi
