=== debian/watch ===
version=4

https://sf.net/drumstick/drumstick-(.*)@ARCHIVE_EXT@
