## drumstick-dmo 2.10.0

=== debian/changelog ===
drumstick-dmo (1:2.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Dec 2024 10:04:34 +0100

drumstick-dmo (1:2.9.1-dmo3) unstable; urgency=medium

  * Add a drumstick-data and libdrumstick-plugins packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2024 10:45:33 +0200

drumstick-dmo (1:2.9.1-dmo2) unstable; urgency=medium

  * Add libpipewire-0.3-dev to Build-depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2024 15:57:17 +0200

drumstick-dmo (1:2.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2024 08:44:34 +0200

drumstick-dmo (1:2.9.0-dmo4) unstable; urgency=medium

  * Build with Qt6 6.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jun 2024 00:48:38 +0200

drumstick-dmo (1:2.9.0-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Mar 2024 09:02:30 +0100

drumstick-dmo (1:2.9.0-dmo2) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 10:27:14 +0100

drumstick-dmo (1:2.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Dec 2023 00:24:17 +0100

drumstick-dmo (1:2.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Aug 2023 16:22:13 +0200

drumstick-dmo (1:2.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jul 2023 06:37:20 +0200

drumstick-dmo (1:2.7.2-dmo3) unstable; urgency=medium

  * Build with sonivox 3.6.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2023 07:27:19 +0200

drumstick-dmo (1:2.7.2-dmo2) unstable; urgency=medium

  * Build with Qt6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2023 15:58:42 +0200
