=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://drumstick.sourceforge.net/
-Standards-Version: 4.6.1
-Build-Depends: debhelper-compat (= 13), cmake, libasound2-dev, libqt5svg5-dev,
- xsltproc, qtbase5-dev, libx11-dev, pkg-config, libfluidsynth-dev, libpulse-dev,
- shared-mime-info, ninja-build, qttools5-dev, graphviz, doxygen, docbook-xsl,
- libsonivox-dev
+Homepage: https://drumstick.sourceforge.net/
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake, xsltproc,
+ libasound2-dev, pkgconf, libfluidsynth-dev, libpulse-dev, shared-mime-info,
+ doxygen, docbook-xsl, docbook-xml, libsonivox-dev (>= 3.6.12~),qt6-5compat-dev,
+ qt6-base-dev (>= 6.6.0~), qt6-svg-dev, graphviz, libpipewire-0.3-dev,
+ qt6-tools-dev, ninja-build,
 
 Package: libdrumstick-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdrumstick-alsa2 (= ${binary:Version}), libdrumstick-file2 (= ${binary:Version}),
- libdrumstick-rt2 (= ${binary:Version}), libdrumstick-widgets2 (= ${binary:Version}),
- libdrumstick-rt-backends (= ${binary:Version}), ${misc:Depends} 
+Depends: libdrumstick-alsa2t64 (= ${binary:Version}), libdrumstick-file2t64 (= ${binary:Version}),
+ libdrumstick-rt2t64 (= ${binary:Version}), libdrumstick-widgets2t64 (= ${binary:Version}),
+ libdrumstick-rt-backends (= ${binary:Version}), ${misc:Depends} ,
 Replaces: libdrumstick1
 Conflicts: libdrumstick1
 Description: Qt5/C++ wrapper for ALSA Sequencer - development files
@@ -27,12 +29,13 @@
  .
  This package provides the development files.
 
-Package: libdrumstick-alsa2
+Package: libdrumstick-alsa2t64
+Provides: ${t64:Provides},
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libdrumstick1
-Conflicts: libdrumstick1
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Replaces: libdrumstick1, libdrumstick-alsa2,
+Breaks: libdrumstick1, libdrumstick-alsa2 (<< ${source:Version}),
 Description: Qt5/C++ wrapper for ALSA Sequencer (shared library)
  This library is a C++ wrapper around the ALSA library sequencer interface,
  using Qt5 objects, idioms and style. ALSA sequencer provides software
@@ -41,12 +44,13 @@
  .
  This package provides the shared library.
 
-Package: libdrumstick-file2
+Package: libdrumstick-file2t64
+Provides: ${t64:Provides},
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libdrumstick1
-Conflicts: libdrumstick1
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Replaces: libdrumstick1, libdrumstick-file2,
+Breaks: libdrumstick1, libdrumstick-file2 (<< ${source:Version}),
 Description: File format support library for drumstick (shared library)
  This library is a C++ wrapper around the ALSA library sequencer interface,
  using Qt5 objects, idioms and style. ALSA sequencer provides software
@@ -56,13 +60,14 @@
  This package contains the shared library for support of MIDI, Cakewalk and
  Overture file formats.
 
-Package: libdrumstick-rt2
+Package: libdrumstick-rt2t64
+Provides: ${t64:Provides},
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: libdrumstick-rt-backends (= ${binary:Version}), rtkit
-Replaces: libdrumstick1
-Conflicts: libdrumstick1
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: libdrumstick-rt-backends (= ${binary:Version}), rtkit,
+Replaces: libdrumstick1, libdrumstick-rt2,
+Breaks: libdrumstick1, libdrumstick-rt2 (<< ${source:Version}),
 Description: Realtime MIDI I/O with pluggable backends (shared library)
  This library is a C++ wrapper around the ALSA library sequencer interface,
  using Qt5 objects, idioms and style. ALSA sequencer provides software
@@ -72,10 +77,13 @@
  This package contains the shared library for realtime MIDI I/O with plugin
  support.
 
-Package: libdrumstick-widgets2
+Package: libdrumstick-widgets2t64
+Provides: ${t64:Provides},
+Replaces: libdrumstick-widgets2,
+Breaks: libdrumstick-widgets2 (<< ${source:Version}),
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Realtime MIDI I/O with pluggable backends (shared library)
  This library is a C++ wrapper around the ALSA library sequencer interface,
  using Qt5 objects, idioms and style. ALSA sequencer provides software
@@ -87,9 +95,9 @@
 Package: libdrumstick-rt-backends
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libdrumstick1
-Conflicts: libdrumstick1
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Replaces: libdrumstick1,
+Conflicts: libdrumstick1,
 Description: Realtime MIDI I/O backends
  This library is a C++ wrapper around the ALSA library sequencer interface,
  using Qt5 objects, idioms and style. ALSA sequencer provides software
@@ -98,10 +106,37 @@
  .
  This package contains the bakcends for realtime MIDI I/O.
 
+Package: libdrumstick-plugins
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, ${shlibs:Depends},
+Replaces: drumstick-tools (<= 1:2.9.1-dmo3),
+Description: Realtime MIDI I/O with pluggable backends (Qt designer plugins)
+ This library is a C++ wrapper around the ALSA library sequencer interface,
+ using Qt6 objects, idioms and style. ALSA sequencer provides software
+ support for MIDI technology on Linux. Complementary classes for RMI and
+ WRK file processing are also included.
+ .
+ This package contains the libdrumstick Qt designer plugins.
+
+Package: drumstick-data
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends},
+Replaces: libdrumstick-widgets2t64 (<= 1:2.9.1-dmo3),
+Description: Qt6/C++ wrapper for ALSA Sequencer (data files)
+ This library is a C++ wrapper around the ALSA library sequencer interface,
+ using Qt6 objects, idioms and style. ALSA sequencer provides software
+ support for MIDI technology on Linux. Complementary classes for RMI and
+ WRK file processing are also included.
+ .
+ This package provides data files for drumstick-tools and
+ libdrumstick-widgets2.
+
 Package: drumstick-tools
 Section: sound
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt5/C++ wrapper for ALSA Sequencer - utilities
  This library is a C++ wrapper around the ALSA library sequencer interface,
  using Qt5 objects, idioms and style. ALSA sequencer provides software
