=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DUSE_DBUS=OFF \
	-Wno-dev

#	exit 1

#execute_before_dh_install:
#ifeq (,$(filter-out arm64,$(DEB_HOST_ARCH)))
#	mkdir debian/tmp/usr/lib/aarch64-linux-gnu/qt6/plugins/designer
#	mv debian/tmp/designer/libdrumstick-vpiano-plugin.so \
#	debian/tmp/usr/lib/aarch64-linux-gnu/qt6/plugins/designer
#endif

#ifeq (,$(filter-out arm64,$(DEB_HOST_ARCH)))
#override_dh_auto_test:
#endif
